*{padding:0;margin:0;}
body {
    width:100%;
    height:100%;
    color: #000;
    overflow:hidden;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    min-height: 101%;
    background: url(https://www.cnblogs.com/images/cnblogs_com/yunshangwuyou/1280822/o_ff9e24f132e8838e061f6455a2a0719c.jpg) top center no-repeat #000;
    background-size: cover;}
#home{width:100%;height:100%;overflow:auto;padding:0 10%;box-sizing:border-box;}
#navigator{background: rgba(0, 0, 0, .5)}
#main{background: rgba(255, 255 , 255, 1)}
#mainContent{background: rgba(255, 255 , 255, 0);width: 934px;}

.up_box{padding:0 20px;box-sizing:border-box;text-align:center;}
#modeBox{
overflow:hidden;
}
#sideBar{margin-left: 935px;}
#header a {
    color: #e0e0e0;
    font-family: "微软雅黑";
    font-size: 22px;
    font-weight: bold;
    padding-left: 74px;
}
.rtpic{
width:100%;
}
#header a:hover{font-size:24px;color:#999;text-decoration:none;}
.ft_list{display:none;}
.ft_list li{list-style:none;width:100%;line-height:28px;border-bottom:1px solid pink;text-align:center;}
.ft_list li a{color:orange;}
.ft_list li a:hover{color:red;}
#navList li a:hover{
     font-size: 22px;
     color:#999;
}
 #canvas{
               display:none;
               position:absolute;
               z-index:-1;
            }
.introduce:hover ul{
   display:block;
    
}
.introduce ul li:hover{
 background:rgba(255,255,255,.5)
}
.introduce ul li:nth-child(1){
 border-top:1px solid pink;
}
@media only screen and (max-width: 1440px){
 html #mainContent{
    width: 788px;
   word-break: break-word;
}
#sideBar {
    margin-left: 788px;
}
}
@media only screen and (max-width: 767px){
 html #mainContent{
    word-break: break-word;
    width: auto;
    float: none;
}
}

